Bug 5331 - imake should be built with BOOTSTRAPCFLAGS="$RPM_OPT_FLAGS"
imake should be built with BOOTSTRAPCFLAGS="$RPM_OPT_FLAGS"
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-23 12:30 EDT by andrewem
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-14 12:46:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description andrewem 1999-09-23 12:30:32 EDT
imake gets its build flags from BOOTSTRAPCFLAGS so adding
BOOTSTRAPCFLAGS="$RPM_OPT_FLAGS" to the "make World" command
line is recommended.
Comment 1 Preston Brown 2000-01-14 12:46:59 EST
reasonable request, added for next release.

Note You need to log in before you can comment on or make changes to this bug.